https://your-domain.atlassian.net/rest/api/3/workflow/transitions/{transitionId}/propertiesDeletes a property from a workflow transition. Transition properties are used to change the behavior of a transition. For more information, see Transition properties and Workflow properties. **Permissions required:** *Administer Jira* global permission.
The ID of the transition. To get the ID, view the workflow in text mode in the Jira admin settings. The ID is shown next to the transition.
The name of the transition property to delete, also known as the name of the property.
The name of the workflow that the transition belongs to.
The workflow status. Set to `live` for inactive workflows or `draft` for draft workflows. Active workflows cannot be edited.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request DELETE \2 --url 'https://your-domain.atlassian.net/rest/api/3/workflow/transitions/{transitionId}/properties' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}https://your-domain.atlassian.net/rest/api/3/workflow/transitions/{transitionId}/propertiesDeletes a property from a workflow transition. Transition properties are used to change the behavior of a transition. For more information, see Transition properties and Workflow properties. **Permissions required:** *Administer Jira* global permission.
The ID of the transition. To get the ID, view the workflow in text mode in the Jira admin settings. The ID is shown next to the transition.
The name of the transition property to delete, also known as the name of the property.
The name of the workflow that the transition belongs to.
The workflow status. Set to `live` for inactive workflows or `draft` for draft workflows. Active workflows cannot be edited.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request DELETE \2 --url 'https://your-domain.atlassian.net/rest/api/3/workflow/transitions/{transitionId}/properties' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}